<?xml version="1.0" encoding="UTF-8"?>
<!-- {{ ansible_managed }} -->


<Logger version="2">
	<!-- Log file location -->
	<!-- <Path>/var/log/ovenmediaengine</Path> -->
	<Path>{{ ome_logger.path }}</Path>

{% for ll in ome_logger.log_levels %}
	<Tag name="{{ ll.name }}" level="{{ ll.level }}" />
{% endfor %}



	<!-- Disable some SRT internal logs -->
	<!-- <Tag name="SRT" level="critical" />
	<Tag name="HttpServer" level="warn" />
	<Tag name=".*\.Stat" level="warn" /> -->

	<!-- Log level: [debug, info, warn, error, critical] -->
	<!-- <Tag name=".*" level="info" /> -->
</Logger>
